                          SPELLBREAKER
                            Part One

     SPELLBREAKER, by Infocom, is one of the most difficult games
I've ever played. As with other Infocom games, there's more than
one way to solve it. This walkthru is one possible solution.
Special thanks to Ms. Wiz, Gulliver Foyle and Deranged Bat, for
without their help, this walkthru would not be possible.

SPELLS AND WHERE TO FIND THEM: 

(1) BLORPLE - Explores objects' magic - appears in Spell Book
     after Belwit Square.
(2) LESOCH - Causes gust of wind - in Spell Book at start of
     game.
(3) YOMIN - Mind probe - in Spell Book at start of game.
(4) FROTZ - Causes object to give off light - in Spell Book at
     start of game.
(5) REZROV - Opens locked or enchanted objects - in Spell Book at
     start of game.
(6) GNUSTO - Copies spells into Spell Book - in Spell Book at
     start of game.
(7) MALYON - Animates objects - in Spell Book at start of game.
(8) JINDAK - Detects magic - in Spell 
     Book at start of game.
(9) GIRGOL - Stops time (long and complicated) - found 
     in zipper on Flimsy Scroll.
(10) THROCK - Causes plants to grow - found on Mid Cliff on Dirty
     Scroll.
(11) CASKLY - Causes perfection - found in Roc's Nest on 
     Stained Scroll.
(12) ESPNIS - Causes sleep - found in Ogre's Cave on Dusty 
     Scroll.
(13) LISKON - Causes living things to shrink - found in bottle in
     ocean on Damp Scroll.
(14) TINSOT - Freezes things - found in Glacier Room on White 
     Scroll.
(15) SNAVIG - Changes shape - found in Moldy Book in Cell. 

CUBES AND WHERE TO FIND THEM: 

     NOTE: When you find the cubes, write on them with the Magic
Burin in order to identify each. I labeled each cube by the name
of the room to which it transported me. If you have labeled your
cubes differently, please make the necessary changes where I
refer to a cube by "my label".

(1) "Earth" cube - Found in Belwit Square.
(2) "Soft" cube - Found in Hut.
(3) "Water" cube - Found in Ogre's Cave.
(4) "Change" cube - Found in Outflow Pipe.
(5) "Air" cube - Found in Idol's mouth in the Temple.
(6) "Spider" cube - Found in Roc's Nest.
(7) "Light" Cube - Found in grouper's Nest.
(8) "Bones" cube - Found in Dungeon.
(9) "No Place" cube - Found in Octagonal Rooms.
(10) "Dark" Cube - Found on Brown Eyed Rock.
(11) "Fire" cube - Found in Grue's Cave.
(12) "Magic" cube - Found on Volcano Outcropping.
(13) "x?" cube - Found in Inner Vault.
(14) Hypercube - Created by the Shadow in the Castle.

                          SPELLBREAKER
                            Part Two

     COUNCIL CHAMBER/GUILD HALL. When the game starts, you are in
the Council Chamber with the other Guild Members. Wait and listen
to the speeches to get an idea of what is happening to magic. The
shadowy figure will appear and turn everyone (except you) into
various amphibians. Follow the shadowy figure to Belwit Square.
Wait for the smoke to clear. Take cube he left there. Don't 
waste time with the guard. Go back inside the Guild Hall. Take
the bread and fish. Read your Spell Book. Learn the BLORPLE
spell. BLORPLE the cube. This will take you to the Packed Earth
Room.

     PACKED EARTH. It's dark. FROTZ some object. I FROTZed the
knife. Explore. Go east to the Hall of Stone then south to the
Ruins Room. Get the zipper, open it, and enter zipper. Find and
take the Flimsy Scroll. This is the GIRGOL spell, which is long
and complicated. You can't copy it into your Spell Book so keep
the scroll. Exit the zipper, but keep it because you will need
it! While you're in this territory, go north and explore the
Smooth Room. You might YOMIN the Snake just to get an idea of
what it's all about. BLORPLE back to the Packed Earth Room.
Examine the hole in Packed Earth. Go down. The Roc will catch you
and take you to her nest.

     ROC'S NEST-FIRST TIME. You'll find a Stained Scroll and a
Cube. You can't get the Cube while Mama Roc is present. You'll
have to return later when you have gained a means of
transportation and know Mama is away. Take the Stained Scroll,
which contains the CASKLY Spell. GNUSTO CASKLY. Then BLORPLE back
to the Packed Earth Room and explore some more.

     OGRE'S CAVE-FIRST TIME. Exploring the area east and north of
Packed Earth will result in your finding an Ogre sitting in the
entrance of a cave. There is a passage going down but the Ogre
prevents you from entering this passage. The Ogre has the
sniffles (perhaps he has an allergy problem). Don't try to help
him. Later, you should look for some means to aggravate his
problem; but, for now, go on to the Cliff.

     CLIFF/AVALANCHE. You'll find a Dirty Scroll on the Mid
Cliff. This is the THROCK spell. Take it and GNUSTO THROCK. Go up
the mountain. Timing is critical here. You'll be warned a couple
of times that the rocks are about to fall but continue up. I
found it best to wait until the avalanche had started and the
rocks made a "curtain..." then GIRGOL. Time stops and the rocks
are frozen in space. Climb the rocks to top of mountain and
follow the trail to the hut. You'll find a gold zorkmid coin.
Take it, then enter the hut.

     HERMIT'S HUT. This is the hermit's home. He is very
possessive of it and the Cube which supports it. Simply pointing
at the cube will cause the hermit to become very talkative. He
will explain why you cannot take the cube. It's a good idea to
SAVE the game here for I found that my magic often "flickered", 
and it's a pain to replay the whole thing because a spell does
not work properly. Now CASKLY the hut and take the Cube. Also, I
found that the CASKLY spell worked better if I cast it before I
heard the noise of the avalanche resume. Once you have taken the
Cube from the hut, BLORPLE it to get to the Soft Room.

     SOFT ROOM. Go south to the Meadow. You'll find a ragweed and
a pair of pruning shears here. Take both but be sure to pull up
the ragweed - don't cut it. BLORPLE the "Earth" cube and return
to Packed Earth. Go east then north to reach the entrance to the
Ogre's Cave.

     OGRE-SECOND TIME. Plant the weed in the Cave and THROCK
weed. Go down the passage and get the Gold Box and the Dusty
Scroll. Go back to the Cliff Bottom to examine them. The Dusty
scroll contains the ESPNIS spell. GNUSTO ESPNIS. Then check out
the box (see BOX for details). Open it and take the Cube. Blorple
this cube to reach the Water Room.

     BOX. Examine the box. Notice the designs on it. Try putting
different Cubes in it and note how the designs change - the box
identifies the Cubes. Try leaving the box somewhere while you
BLORPLE to another location. Then enter one of the other exits
which always says "Oddly, though there appears...". You will find
that you can enter the "Oddly...Exit" and that you are back to
where you left the box. This will be the solution to a problem
later in the game.

     WATER ROOM. You'll be returning here more than once. I dealt
with the south exit first. Memorize BLORPLE, get bread (or fish),
drop all except bread (or fish) and go south. You will fall into
the ocean. A hungry grouper will appear while the cube and a
bottle are floating away. Drop the bread (or fish) for the
grouper and get the Cube. The grouper will eat the food you
dropped and swim away. You should then get the bottle. BLORPLE
the "Water" cube and return to the Water Room. Open the bottle
and get the Damp Scroll which contains the LISKON spell. GNUSTO
LISKON. Go north to the Oubliette.

                          SPELLBREAKER
                           Part Three

     OUBLIETTE-FIRST TIME. You must solve this one twice - both
"up" and "down". I had the spell I needed so I went down first.
Memorize LISKON and put ALL but your light source in the zipper
(this is assuming that the Spell Book is not your light source).
Close the zipper then LISKON yourself and enter the outflow pipe.
The current will carry you west. Watch for a white cube in a
damaged section of the pipe. Take the cube and continue west
until you reach the Ruins Room then exit the pipe. You can either
BLORPLE the Cube you found in the pipe and go to the Changing
Room, or you can go to the Temple now. I went to the Temple at
this time.

     TEMPLE/IDOL. To get to the Temple you must get past the
Snake in the Smooth Room. By YOMIN, you have learned that he is
just an over-grown snake which is swallowing his own tail. Learn
the LISKON spell and LISKON the Snake. As soon as he shrinks
enough to allow you to pass, go north twice to reach the Temple.
The Temple contains an Idol which has one large opal eye and
holds a Cube in its mouth. You need both the cube and the opal.
To get the opal you must climb the idol, pry the opal with the
shears or the knife and take the opal. Getting the Cube is a bit
more of a challenge. Be sure to climb down from the Idol before
you try anything else. Once you have the opal, the Idol will be
"blind" which will help in what follows. Timing is critical for
the next part so a SAVE GAME would be a wise move. Learn MALYON
and ESPNIS. MALYON the Idol, take a LOOK and then ESPNIS Idol.
The objective here is to bring the Idol to life, then cause him
to become sleepy and turn back into stone while in the *MIDDLE*
of a yawn (with his mouth wide open). It might take several
tries. After you accomplish this, take the cube from his mouth
and BLORPLE it to reach the Air Room.

     AIR ROOM. Going south from the Air Room I fell through the
clouds and was once again caught by the Roc and taken to the
Roc's Nest but one can't depend on that Roc. She may not catch
you this time and there's no reason to go back to the nest at
this particular time; so, may I recommend avoiding the southern
exit. Go north to Glacier Room. Get the White Scroll which
contains the TINSOT spell. GNUSTO TINSOT. Blorple back to the Air
Room. Go west to the Bazaar. Here you must bargain with the
merchant to obtain a magic carpet.

     MERCHANT/CARPET. I managed to buy the blue carpet with the
gold coin but you can make the same purchase more easily by using
the opal. Here's how I did it: Examine Blue Carpet. Buy Blue
Carpet. Merchant will state he wants 800 zorkmids for the carpet.
Offer 300 zorkmids. He will lower his price to 700 zorkmids.
Offer 400 zorkmids. He will come down to 600. Offer 500 zorkmids.
He will take the gold coin and give you the *RED* carpet. Say,
"TAKE BLUE CARPET." The merchant will reply, "That's right, you
wanted the blue carpet." (I found that if I did *ANYTHING ELSE*
between his giving me the *RED* carpet and my taking of the
*BLUE* carpet, I was stuck with a *RED* carpet.) After you obtain
the blue carpet, BLORPLE back to the Water Room and tackle the
Oubliette for the second time.

     OUBLIETTE-SECOND TIME. Learn TINSOT three time. Put
everything in zipper and close the zipper. TINSOT the Outflow
Pipe twice. Wait until the Oubliette is full then TINSOT the
water. Stand on ice floe, open the trap door and go Up. Get the
cube from the Dungeon. You can use the box here. Put the cube in
the Box then take it out. Drop the Box and BLORPLE the cube to
the Bones Room. Finding nothing of interest there, go through the
West Exit (an "Oddly, though..." exit) to return to the Dungeon.
Go east from the Dungeon then north to reach the Cell.

     CELL-FIRST TIME. Make notes on how the cell looks and what
you do while you are here for you will need this info later.
REZROV the cabinet. Get the Moldy Book and CASKLY it. Read the
Moldy Book and GNUSTO the SNAVIG spell. Go back to the Dungeon
and make preparations to fly on the Magic Carpet to the Roc's
Nest.

     ROC'S NEST-SECOND TIME. Make preparations while in the
Dungeon. Learn BLORPLE and take carpet from zipper. Go up to the
Guard's Tower, drop carpet, sit on carpet and go up. (You must
get up in the air before the Roc grabs you or it won't work.) Fly
west on the carpet until you are above the Roc's Nest. Mama Rock
is at the Guard's Tower but that egg could hatch any minute so
don't waste time. Go down, get off carpet, take cube and carpet,
then BLORPLE the cube to arrive at the String Room.

                          SPELLBREAKER
                            Part Four

     STRING ROOM. Go south and talk to Belboz. He will ask you a
question. I've been told this is Infocom's copy protection thing.
You must answer Belboz's question using the information supplied
on the cards from the game package. If you do otherwise, Belboz
will show up later to kill you.

     After you answer the question, Belboz will give you a key.
BLORPLE back to the Water Room and prepare to visit the grouper
again.

     GROUPER-SECOND TIME. Learn SNAVIG and BLORPLE while in the
Water Room. Put all in the zipper and close the zipper. Go south.
You'll fall into the ocean again and again the grouper will
appear. Get the cube and the zipper first then SNAVIG grouper.
You will change into a grouper. Go down and find the grouper's
nest. It contains a cube. The zipper and the "Water" cube should
be nearby. Wait until you change back into yourself then take ALL
and go up. BLORPLE the cube from the grouper's nest to arrive in
the Light Room (Volcano).

     LIGHT ROOM OR VOLCANO-FIRST TIME. Go west to Volcano Base.
When the lava fragment falls near you, TINSOT it, then take it.
BLORPLE to the Changing Room (the cube you found in the Outflow
Pipe will take you to the Changing Room).

     CHANGING ROOM. Go north to the Bare Room and get the Compass
Rose. BLORPLE back to the Changing Room. Go west to the Carving
Room and solve the puzzle of the Octagonal Rooms.

      OCTAGONAL ROOMS. While in the Carving Room, put the Compass
Rose in the carving of the Compass Rose and an opening will
appear in the north wall. Get the Compass Rose and go north. Map
carefully. Notice the color of the Runes. Touch the compass Rose
to the Rune. If either the Rune or the Compass Rose is lead, that
direction is dead. If the Rune is Silver or gold and the Compass 
Rose shows the direction as Silver (and you have not already been
in this direction) an opening will appear under the Rune so you
can go in that direction. I believe there is a total of eight
rooms. The objective here is to find the room with a *GOLD* Rune
and an Alabaster plug. This is the point where I went a little
bit *CRAZY*. I had read hints saying, "Go for the Gold," "The
gold is found in the 6th or 7th Room." Well, I spent days trying
to find that *GOLD* Rune in the 6th or 7th Room. I thought I had
to explore all 8 rooms. But, I kept finding the *GOLD* Rune too
early (I thought), because I was finding it in the third or
fourth Room. Finally, when all else failed, I quit trying to
explore all the rooms and started messing around with the
Alabaster Plug. Lo and behold, that's all I needed to do. Here's
my solution - hope it works for you: Starting in the Carving
Room, go N, W, NW, NE. The West Rune should be *GOLD* with an
octagonal hole containing an Alabaster Plug under it.
You can open the hole or REZROV the hole but this accomplishes
nothing. REZROV the Alabaster (it will melt). Then go West and
get the cube. BLORPLE this cube to No Place.

     NO PLACE-FIRST TIME. Going east will take you to the Outer
Vault. But you can't do anything here until after you have
obtained the "Magic" cube (some people refer to it as the Power
Cube). For now, go south from the No Place Room to the Rock Grid.

     ROCK GRID. Bone up on your chess and chess terms for this is
a game of chess played with two kings. The game board and the
tempo have been changed. The chess players refer to it as
ZUGSWANG. Anyway, it's a peculiar grid so map it *CAREFULLY*.
You'll find you can't walk so you must find a means of
transportation. There is a Green Eyed Rock near you and a Brown
Eyed Rock a distance to the east. The Brown Eyed Rock has a cube
on his back. Prime Objective: To corner the Brown Eyed Rock so
that you can take the cube off its back. Try getting within one
square of the Brown Eyed Rock on the same line. I mapped the grid
then used a green button and a brown button to represent the
rocks moving on the grid.

     Solution: Give the lava fragment to Green Eyed Rock so it
will allow you to ride on its back. The Brown Eyed Rock will not
always move in the direction you anticipate so this solution will
not work every time; but, I think it gives you an idea of how to
solve the puzzle. Go W; Brown moves N. Go NE; Brown moves S. Go
S; Brown moves N. Brown is cornered . If you move E, Brown must
move either W or S. Either move will put Brown one move from you
on the same line. When you advance toward Brown, it will freeze
in place. The Green Eyed Rock will loom over the Brown Eyed Rock
so you must go down or jump to the Brown Eyed Rock. Take the cube
and BLORPLE to the Dark Place.

                          SPELLBREAKER
                            Part Five

     DARK PLACE. Memorize SNAVIG and BLORPLE. Go down. Extinguish
your light source. Go down again to the Grue Cave. When you see
the Grue Cave, SNAVIG grue. You will change into a grue but will
retain a little of your human self so you can endure the light a
little. Go down to pool of light. Climb the pillar and get the
cube. Wait until you are yourself again then BLORPLE the cube to
arrive in the Fire Room (Volcano-second time).

     FIRE ROOM OR VOLCANO-SECOND TIME. If you have left the box
anywhere, retrieve it now for you will need it! Go north to
Volcano Top. There is an Outcropping in sight. Put "Fire" cube in
Box then remove it. Throw the box to the Outcropping. BLORPLE
back to the Fire Room and go west through the "Oddly...exit"
which will take you to the Outcropping where the box is. Get the
cube and the box from the Outcropping. BLORPLE this cube to reach
the Magic Room.

     MAGIC ROOM-FIRST TIME. You can explore this room now but you
aren't ready to solve it yet. You'll notice a circle of darkness
to the east; but, for now, go north to the Meadow and BLORPLE the
"No Place" cube to return to the Inner Vault.

     INNER VAULT. You have the "Magic" (or Power) cube now so you
can REZROV the vault. Before you do this though, you should learn
JINDAK three times, REZROV once and BLORPLE once.

     In the vault you will find two piles of cubes, each pile
containing 6 cubes. Twelve cubes in a vault - only one is
magical. Since the number of the magical cube will vary, I will
refer to it as the "x?" cube. Objective: find the magical "x?"
cube. You are allowed to use up to three JINDAKs before the Fairy
appears. No, there's nothing you can do about the Fairy.

     What can I say? This one stumped me! First Ms. Wiz, then
Deranged Bat came to my aid. Ms. Wiz's solution worked fine while
the cube was "brighter"; but, alas, sometimes it was "dimmer".
Deranged Bat's solution seems to cover ALL possibilities; but, it
is longer. I'm presenting both solutions here.

     MS. WIZ'S SOLUTION:

 (1) Take "x1", "x2", "x7" and "x8".
 (2) JINDAK.
 (3) If both piles are glowing equally, drop all but zipper.
 (4) Take "x3", "x4", "x5" and "x6" and put ALL in zipper.
 (5) Get ALL.
 (6) Put "x1" and "x2" in first pile.
 (7) Put "x7" and "x8" in second pile.
 (8) JINDAK.
 (9) One pile will be glowing brighter so put dimmer pile in
     zipper.
 (10) Get the two cubes from the 
     brighter pile.
 (11) Put one cube in first pile and other cube in second pile.
 (12) JINDAK.
 (13) Grab the cube from the pile that's glowing brighter.
 (14) BLORPLE this cube and get out before the Fairy appears. 
     Note: Never are the cubes referred to as glowing brighter -
just the piles they are in.

     DERANGED BAT'S SOLUTION:

     Take and drop "x1", "x2", "x7" AND "x8". JINDAK "x3", "x4",
"x5","x6" vs "x9", "x10", "x11", "x12". If they are equal in
brightness, then the cube you want is "x1", "x2", "x7" or "x8".
JINDAK "x1", "x3" vs "x7", "x8". If these are equal brightness,
then "x2" is the cube we want. If these are not equal then we
must decide among "x1", "x7" and "x8". Say the "x7", "x8" pile is
brighter. Then the third and last JINDAK is "x7" vs "x8". If they
are equal, "x1" is our cube. If they are unequal, take the
brighter one. Similarly, if the "x7", "x8" pile is dimmer, the
third JINDAK is "x7" vs "x8". If they are equal, "x1" is our
cube. If they are unequal, take the less bright one.

     The above fully explores all possibilities given that our
first JINDAK showed "x3", "x4", "x5", "x6" equal to "x9", "x10",
"x11", "x12. We were able to definitely determine which of "x1",
"x2", "x7", "x8" was our cube in at most 2 additional JINDAKs. If
"x3", "x4", "x5", "x6" does not equal "x9", "x10", "x11, "x12",
we can assume without loss of generality that "x3", "x4", "x5",
"x6" is brighter. This tells us that our cube is either "x3",
"x4", "x5" , "x6" and brighter or "x9", "x10", "x11", "x12" and
dimmer. Take and drop "x3", "x4", "x5". Move "x9", "x10" to pile
one. Add "x1" to pile two. JINDAK "x6", "x9", "x10" vs "x1",
"x11", "x12.

     If these are equal, then our cube is "x3", "x4", or "x5" and
is brighter. The third JINDAK is then "x3" vs "x4". If equal,
choose "x5"; if unequal choose brighter. If "x6", "x9", "x10" is
not equal to "x1, "x11, "x12" assume first that "x6", "x9", "x10"
are brighter. In this case "x9" and "x10" are not ours, so ours
is either "x6" (brighter) or "x11" or "x12" (dimmer). JINDAKing
"x11" vs "x12" will decide if it is "x6", "x11" or "x12". Now
assume that "x6", "x9" and "x10" are dimmer. In this case "x6",
"x11", and "x12" are not ours so ours is either "x9"or "x10" and
is dimmer. JINDAKing "x9" vs "x10" will decide. 

     That's it!! I sure hope there is a simpler one but I don't
have time to look for it. BLORPLE the "x?" cube to the Sand Room.

     SAND ROOM. This is somewhere you've not been before. After
you've solved the Cell and BLORPLEed back to the Sand Room, go up
to the Ruins. Don't leave anything in this room and don't come
back to it after you have solved both the Cell and the Ruins for
there's no way out after that. 

     CELL-SECOND TIME. Objective: Remember how the cell was when
you were in it before and arrange everything the way you found it
before. Solution: Unlock the cabinet with the key. Open the
cabinet and take the Vellum scroll (it's blank). NOTE: If,
through trial and error, you discover that you must sleep between
now and the end of the game, ESPNIS self now! Sleep will cause
you to forget *EVERYTHING* you have learned and you won't have
your Spell Book. Memorize BLORPLE at least 2 times then put the
Spell Book in the Cabinet. Close the cabinet and lock it with the
key. REZROV the Cell Door and BLORPLE the "x?" cube to go back to
the Sand Room. From the Sand Room, go up to the Ruins. 

     RUINS/SACK. You can't hold very many objects! While still in
the Sand Room, put everything in the zipper but get the Magic
Burin and the Vellum Scroll (have them in your hands when you
leave the Sand Room). You must have the "Magic" (or Power) cube
with you in order to copy the GIRGOL spell; so, if you've left it
somewhere, I hope you can retrieve it now. Go up to the Ruins.
The "x?" cube will appear in your hand - put it in zipper. Open
sack. Empty the zipper into sack. Take sack and enter the zipper.
Take the Flimsy scroll and exit the zipper. (Entering and exiting
the zipper may not be necessary but I found I could pick up an
"extra" object by doing this. Copy GIRGOL on VELLUM. Put the
Flimsy scroll in the zipper (making sure the zipper is empty
except for Flimsy Scroll), close zipper and drop it. Take the
"Magic" cube from the sack and BLORPLE it back to the Magic Room.
You are ready for your encounter with the Shadow. 

     MAGIC ROOM-SECOND TIME OR ENCOUNTER WITH SHADOW. Go east
through the circle of darkness and wait for Shadow to appear. The
Shadow has four cubes of his own. He will take all of your cubes
and the four of his own and construct a Hypercube. Then unless
you stop him, he will enter the Hypercube and the Reign of the
Shadow will begin. Your score will be -99. However, you can stop
him. 

     Solution: Enter the Castle. Wait two or three moves until
the Shadow appears. Then take something from your sack. (If you
don't have the Vellum in your hand, take it. If you already have
the Vellum, take anything.) This action will cause the Shadow to
*FREEZE* you! You will revive in time to stop him if you cause
him to freeze you SOONER. Then just wait until one move after
"...he ignores you." Then GIRGOL. The objective is to freeze him
in mid-air. He will have taken ALL of your cubes but you can
still see one floating in the Hypercube. Take it out and put some
*JUNK* in the Hypercube. I still had the fish, so I put it in the
Hypercube. I also tried the sack and the coin. Any NON-MAGICAL
item will work nicely. 

     This should give you a total of 600 out of a possible 600
points. Now take the beautiful poster of ALL INFOCOM GAMES from
the game package. Using either tape or thumb tacks, secure it to
a wall. Throw darts at it giving yourself 5 points each time you
hit anything on the bottom row and 10 points each time you hit
SPELLBREAKER. You should feel better soon! 
